@charset "utf-8";

/* !HTML5 elements
---------------------------------------------------------- */
header, footer, nav, section, aside, article
{ display: block;}

/* !Reseting
---------------------------------------------------------- */

body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td
{ margin: 0; padding: 0;}
input, textarea
{ margin: 0; font-size: 100%;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
fieldset, img
{ border: 0;}
img
{ vertical-align: top; max-width: 100%;}
address, caption, cite, code, dfn, em, th, var
{ font-style: normal; font-weight: normal;}
ol, ul
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6
{ font-size: 100%; font-weight: normal;}
q:after, q:before
{ content:'';}
a, input,select,textarea,button
{ outline: none; }
abbr, acronym
{ border: 0;}



/* !Clearfix
---------------------------------------------------------- */
.clearfix {
	display: block;
	min-height: 1%;
}
.clearfix:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

*,
*:before,
*::after {
	box-sizing: border-box;
}

/* !Inline Align ------------------------------------------------------------ */
.taL { text-align: left   !important;}
.taC { text-align: center !important;}
.taR { text-align: right  !important;}

/*common*/
a {
	color: inherit;
	text-decoration: none;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
a:hover {
	opacity: 0.7;
}
.op img {
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important; /* Firefox */
	-webkit-transition: all 0.5s !important; /* Chrome&Safari */
}
.op:hover img {
	opacity: .7;
	-webkit-opacity: .7;
	-moz-opacity: .7;
}

/* !Layout
---------------------------------------------------------- */
html { 
	overflow-y: scroll;
	font-size: 62.5%;
}
body {
	color: #000121;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	font-size: 1.6rem;
	-webkit-text-size-adjust: none;
	line-height: 1.5;
}

.font_murecho {
	font-family: "Murecho", sans-serif;
}
.font_archivo {
	font-family: "Archivo Narrow", sans-serif;
}
.font_dotgothic {
	font-family: "DotGothic16", sans-serif;
}
.font_press {
	font-family: "Press Start 2P", system-ui;
}

.is_popup {
	overflow: hidden;
	height: 100vh;
}

/* pc */
@media screen and (min-width: 768px) {
	.sp {
		display: none;
	}
}
/* sp */
@media screen and (max-width: 767px) {
	.pc {
		display: none;
	}
}
 
 


/* !wrapper
---------------------------------------------------------- */
#wrapper {
	position: relative;
	z-index: 2;
	width: 100%;
}
.wrapper_bg {
	pointer-events: none;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	pointer-events: none;
	position: fixed;
	left: 0;
	top: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
	background: url(../image/common/bg_pc_01.png)no-repeat center;
	background-size: cover;
}
.wrapper_bg img {
	object-position: center bottom;
	object-fit: cover;
	width: 100%;
}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
	
}

/* !header
---------------------------------------------------------- */
#header {
	position: fixed;
	left: 0;
	top: 50%;
	z-index: 99;
	transform: translateY(-50%);
	width: calc(50% - 24rem);
}
.head_inner {
	margin: 0 auto;
	padding: 0 2rem;
	max-width: 48rem;
}
.headlogo {
	/* margin-bottom: 2.4rem; */
	margin: 0 auto 2.4rem;
	width: 320px;
	text-align: center;
}
.btn_menu {
	position: fixed;
	right: 1.6rem;
	top: 1.6rem;
	z-index: 5;
	width: 4.8rem;
	height: 4.8rem;
	background: url(../image/common/icon_menu.svg)no-repeat center #00ABEB;
	background-size: 2.4rem;
	border: 2px solid #FFF;
	border-radius: 50%;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
}
.btn_menu.active {
	background-image: url(../image/common/icon_close.svg);
	background-color: #fff;
}

#navi {
	position: relative;
	z-index: 2;
	padding: 1.6rem;
	margin: 0 auto;
	max-width: 34rem;
	background: rgba(44, 152, 219, 0.88);
	border-radius: 1.6rem;
	box-shadow: 0 2.56px 10.24px 0 rgba(0, 0, 0, 0.25);
	color: #fff;
}
#navi:before {
	content: "";
	pointer-events: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../image/common/bor_color_nav.png)no-repeat center;
	background-size: 100% 100%;
	border-radius: 1.6rem;
}
#navi li a {
	display: flex;
	align-items: center;
	padding: 1rem 3rem 1rem 1.6rem;
	height: 6rem;
	background: url(../image/common/ico_arrow.svg) no-repeat right 1.6rem center;
	background-size: 2.8rem;
	/*
	margin: -2px 0;
	border-top: 2px solid transparent;
	border-bottom: 2px solid transparent; */
	font-weight: 700;
	font-size: 1.8rem;
}

.header_cv {
	margin: 9.6rem auto 0;
	max-width: 34rem;
}
/* .header_cv a{
	pointer-events: none;
} */
.header_cv .btn {
	display: flex;
	align-items: center;
	position: relative;
	z-index: 2;
	padding: 1rem 6rem 1rem 3.2rem;
	min-height: 6rem;
	background: linear-gradient(90deg, #EF600E 10%, #FFA300 20%, #FFC100 30%, #FFDF00 40%, #A2E688 50%, #26C4FF 60%, #108CE1 70%, #004BB8 80%, #161D7D 100%);
	border-radius: 6rem;
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.25);
	color: #fff;
	font-size: 2rem;
	font-weight: 700;
}

.header_cv .btn:before {
	content: "";
	pointer-events: none;
	position: absolute;
	left: 2px;
	right: 2px;
	top: 2px;
	bottom: 2px;
	z-index: -1;
	background: #000;
	border-radius: 6rem;
}
.header_cv .btn:after {
	content: "";
	position: absolute;
	right: 3.2rem;
	width: 2.8rem;
	height: 100%;
	background: url(../image/common/icon_arr_link_wh.svg)no-repeat center;
	background-size: 100%;
}
.header_cv .btn .pre {
	position: absolute;
	left: -3.2rem;
	top: -3rem;
	transform: rotate(-15deg);
	padding: 0.8rem 1.8rem;
	background: linear-gradient(0deg, #f39600, #fab90f);
	font-size: 1.6rem;
}


/*** スマホ 320px ~ 767px***/
@media screen and (min-width: 768px) {
	/* #navi li a:hover {
		border-image: linear-gradient(90deg, #FDDC87 10%, #FFB700 20%, #E97115 30%, #BD0017 40%, #98254C 50%, #0077B8 60%, #005B99 70%, #003878 80%, #00035F 100%) 1;
	} */
}
@media screen and (max-width: 767px) {
	#header {
		position: relative;
		top: 0;
		transform: none;
		width: 100%;
	}
	.head_inner {
	    padding: 0;
	}
	
	#navi {
		opacity: 0;
		visibility: hidden;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		transition-duration: 0.3s;
		position: fixed;
		left: 50%;
		top: 8.8rem;
		transform: translateX(-50%);
		width: 100%;
		max-width: 31.1rem;
		max-height: 68vh;
	}	
	#navi.open {
		opacity: 1;
		visibility: visible;
	}
	.header_cv {
		position: fixed;
		left: 50%;
		bottom: 0;
		transform: translateX(-50%);
		margin: 0;
		padding: 2.4rem 1.6rem;
		width: 100%;
		max-width: inherit;
		background: rgba(255, 255, 255, 0.72);
	}
	.header_cv .btn {
		justify-content: center;
		padding: 1rem 4rem;
		min-height: 5rem;
		font-size: 1.8rem;
	}
	.header_cv .btn:after {
	    right: 1.6rem;
	    width: 2.4rem;
	}
	.header_cv .btn .pre {
	    left: -2.4rem;
	    top: -2rem;
	    padding: 0.8rem 1.8rem;
	    font-size: 1.4rem;
	} 
	
}


/* footer
-----------------------------------------------------------*/
.pagetop {
	cursor: pointer;
	position: absolute;
	left: 0;
	top: 4.6rem;
	width: 100%;
	text-align: center;
	font-size: 2rem;
	font-weight: 700;
}
.footer {
	position: relative;
	z-index: 9;
	padding: 10.5rem 0 11.2rem;
}
.footer:before {
	content: "";
	pointer-events: none;
	position: absolute;
	left: 0;
	top: -1rem;
	width: 100%;
	height: 17rem;
	background: url(../image/footer_bor.png) no-repeat center top;
	background-size: 100%;
}
.footlogo {
	margin-bottom: 3.2rem;
	text-align: center;
}
.foot_sns {
	display: flex;
	justify-content: center;
	gap: 1.6rem;
}
#copyright {
	margin-top: 7.2rem;
	text-align: center;
	font-size: 1.2rem;
}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
	
}


/* !common
---------------------------------------------------------- */
#content {
	position: relative;
	z-index: 2;
	padding: 0 0.8rem;
	margin: 0 auto;
	max-width: 48rem;
	background: linear-gradient(90deg, #EF600E 10%, #FFA300 20%, #FFC100 30%, #FFDF00 40%, #A2E688 50%, #26C4FF 60%, #108CE1 70%, #004BB8 80%, #161D7D 100%);
}
#content:before {
	content: "";
	overflow: hidden;
	position: fixed;
	left: 50%;
	top: 0;
	z-index: -1;
	transform: translateX(-50%);
	width: 100%;
	max-width: 46.4rem;
	height: 100vh;
	background: url(../image/common/bg_sp.jpg)no-repeat center top;
	background-size: 100%;
}

.inner {
	padding: 0 1.6rem;
}

.hide {
	display: none;
}

.btn-link {
	margin-top: 2.4rem;
}
.btn-link .btn {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 1rem 2rem;
	height: 4rem;
	margin: 0 auto;
	max-width: 29.5rem;
	background: url(../image/common/icon_arr_link_wh.svg) no-repeat right 0.8rem center;
	border-radius: 5rem;
	box-shadow: 0 0.2rem 0.8rem rgba(0, 0, 0, 0.25);
	font-weight: 700;
}
.btn-link .big {
	height: 4.3rem;
	font-size: 1.8rem;
}

.head_large {
	overflow: hidden;
	margin-bottom: 2.4rem;
}
.head_large:after {
	content: "";
	display: block;
	margin: 1.6rem auto 0;
	width: 12rem;
	height: 0.4rem;
	background: linear-gradient(90deg, #EF600E 10%, #FFA300 20%, #FFC100 30%, #FFDF00 40%, #A2E688 50%, #26C4FF 60%, #108CE1 70%, #004BB8 80%, #161D7D 100%);
}
.head_large .jap {
	display: inline-block;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}
.head_large img {
	min-width: 40rem;
}

.head_stars {
	overflow: hidden;
	margin: 0 auto 0.8rem;
	max-width: 34.3rem;
	text-align: center;
	font-size: 3.2rem;
	font-weight: 700;
}
.head_stars .con {
	display: inline-block;
	position: relative;
	padding: 0 0.8rem;
}
.head_stars .con:before,
.head_stars .con:after {
	content: "★★★★★★";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 37.5rem;
	letter-spacing: 0.6em;
	line-height: 1;
	font-size: 1rem;
}
.head_stars .con:before {
	right: calc(100% - 0.5rem);
	text-align: right;
}
.head_stars .con:after {
	left: 100%;
	text-align: left;
}

.points_sales {
	margin: 0 auto;
	max-width: 31.1rem;
}
.points_sales li {
	position: relative;
	padding: 0 0 0.8rem 1.6rem;
	line-height: 2;
}
.points_sales li:before {
	content: "";
	display: block;
	position: absolute;
	left: 0.8rem;
	top: 1.5rem;
	width: 0.5rem;
	height: 0.5rem;
	transform-origin: 50% 50%;
	transform: rotate(45deg);
	background: #000;
}


/*** スマホ 320px ~ 767px***/
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
	#content {
		padding: 0;
	}
	
	
	
	
	
	
}



/* !page */
.kv {
	position: relative;
	padding-bottom: 2rem;
}
.kv:before {
	content: "";
	display: block;
	height: 1.5rem;
	background: linear-gradient(90deg, #EF600E 10%, #FFA300 20%, #FFC100 30%, #FFDF00 40%, #A2E688 50%, #26C4FF 60%, #108CE1 70%, #004BB8 80%, #161D7D 100%);
}
.kv:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 17rem;
	background: url(../image/kv_bor.png)no-repeat center top;
	background-size: 100%;
}
.kv img {
	width: 100%;
}

.section01 {
	color: #fff;
}
.section01 .head {
	text-align: center;
	margin-bottom: 2.4rem;
}
.section01 .txt {
	line-height: 2;
}
.section01 .img {
	margin-top: 2.4rem;
}
.section01 .stargame {
	padding: 2.4rem;
	border: 2px solid #FFF;
	background: rgba(255, 255, 255, 0.56);
}
.section01 .stargame {
	margin-top: 2.4rem;
	text-align: center;
}
.section01 .stargame .btn-link .btn {
	background-color: #2C98DB;
	border: 1px solid #fff;
}

.section_event {
	padding: 4.8rem 0;
}
.event_date_ctrl {
	position: fixed;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: calc(50% - 24rem);
}
.event_date_ctrl .inner {
	margin: 0 auto;
	max-width: 37.2rem;
}
.event_date_ctrl .tit {
	margin-bottom: 2.6rem;
	text-align: center;
}
.event_date_ctrl .tit .con {
	display: inline-block;
	position: relative;
	padding: 1.2rem 1.6rem;
	background: #fff;
	font-weight: 700;
	font-size: 1.8rem;
}
.event_date_ctrl .tit .con:after {
	content: "";
	position: absolute;
	top: 99%;
	left: 50%;
	transform: translateX(-50%);
	border-style: solid;
	border-width: 1.4rem 0.6rem 0;
	border-color: #fff transparent;
}
.event_date_ctrl .tr {
	color: #fff;
	font-weight: 700;
}
.event_date_ctrl .tr + .tr {
	margin-top: 2.4rem;
}
.event_date_ctrl .area {
	padding: 0.5rem 1rem 0.7rem;
	margin-bottom: 1.6rem;
	background: rgba(44, 152, 219, 0.88);
	border: 2px solid;
	text-align: center;
	line-height: 1.1;
	font-size: 2rem;
}
.event_date_ctrl .btns {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1.6rem;
}
.event_date_ctrl .btns .li {
	cursor: pointer;
	display: block;
	position: relative;
	padding: 0 1rem 4.8rem;
	background: rgba(44, 152, 219, 0.4);
	border-radius: 1.3rem;
	box-shadow: 0 2.56px 10.24px 0 rgba(0, 0, 0, 0.25);
	text-align: center;
	color: #fff;
	font-weight: 700;
}
.event_date_ctrl .btns .li:before {
	content: "";
	pointer-events: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../image/common/bor_color_tab.png)no-repeat center;
	background-size: 100% 100%;
}
.event_date_ctrl .btns a:nth-child(2) .li:before {
	background-image: url(../image/common/bor_color_tab2.png);
}
.event_date_ctrl .btns .li:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 1rem;
	transform: scale(-1);
	width: 100%;
	height: 2.8rem;
	background: url(../image/common/ico_arrow.svg)no-repeat center;
	background-size: 2.8rem;
}
.event_date_ctrl .btns .li.active {
	background: rgba(44, 152, 219, 1);
}
.event_date_ctrl .btns .li.active:after {
	content: none;
}
.event_date_ctrl .btns .sign {
	display: inline-block;
	position: relative;
	padding: 0.1rem 1.4rem;
	border: 2px solid;
	font-size: 1.8rem;
}
.event_tokyo_0727 .sign {
	background: linear-gradient(45deg, #f39700, #faba0e);
}
.event_tokyo_0728 .sign {
	background: linear-gradient(0deg, #000832, #003280);
}
.event_toyama_0728 .sign {
	
	background: linear-gradient(90deg, #870110, #c55507);
}
.event_toyama_0729 .sign {
	background: linear-gradient(45deg, #003a8f, #0a61bc);
}
.event_date_ctrl .btns .day {
	line-height: 1;
	font-size: 10rem;
}
.event_date_ctrl .btns .week {
	font-size: 1.4rem;
}

.event_date_ctrl .btns .logo{
	width: 72%;
	margin: 0.8rem auto 0;
}

.event_date_box {
	position: relative;
	padding-left: 3.2rem;
}
.event_date_box .head_date {
	margin: 0 0 -4rem -3.2rem;
}
.event_date_box .head_date img {
	width: 100%;
}
.event_side_ctrl {
	position: absolute;
	left: 0;
	top: 56rem;
	bottom: 0;
	width: 3.2rem;
}
.event_side_ctrl .tabs {
	position: sticky;
	top: 6rem;
}
.event_side_ctrl .li {
	cursor: pointer;
	display: block;
	position: relative;
	transition-duration: 0.3s;
	padding: 1.6rem 0.5rem 3rem;
	margin: 0 0 0.8rem auto;
	max-width: 2.4rem;
	height: 12rem;
	background: no-repeat center;
	background-size: cover;
	border-color: #fff;
	border-style: solid;
	border-width: 2px 0 2px 2px;
	line-height: 1.1;
	text-align: center;
	color: #fff;
	font-size: 1.4rem;
}
.event_side_ctrl .li:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0.8rem;
	width: 100%;
	height: 2rem;
	background: url(../image/common/ico_arrow.svg) no-repeat center;
	background-size: 1.6rem;
}
.event_side_ctrl .li.active {
	max-width: 3.2rem;
}
.event_side_ctrl .li.active:after {
	content: none;
}
.event_side_ctrl .event_tokyo_0727 {
	background-image: url(../image/acc_tokyo_0727/bg_event_tokyo_0727.jpg);
}
.event_side_ctrl .event_tokyo_0728 {
	background-image: url(../image/acc_tokyo_0728/bg_event_tokyo_0728.jpg);
}
.event_side_ctrl .event_toyama_0728 {
	background-image: url(../image/acc_toyama_0728/bg_event_toyama_0728.jpg);
}
.event_side_ctrl .event_toyama_0729 {
	background-image: url(../image/acc_toyama_0729/bg_event_toyama_0729.jpg);
} 
.event_side_ctrl .day {
	display: block;
	margin-bottom: 0.4rem;
	font-weight: 700;
}
.event_side_ctrl .area {
	font-weight: 500;
}
.event_bg .bg {
	position: relative;
	z-index: 2;
	margin: -1px 0;
	padding: 0 1.6rem 3rem;
	color: #fff;
}

.organizer{
	text-align: center;
	margin: 1.6rem auto;
	line-height: 2;
}

.bg_fixed {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
}
.bg_fixed img {
	position: sticky;
	top: 0;
	object-position: center top;
	width: 100%;
	height: 100%;
    max-height: 100vh;
} 
.event_date_box .part + .part {
	margin-top: 4.8rem;
}
.event_date_box .top {
	margin-bottom: -0.1rem;
}
.event_date_box .top img {
	width: 100%;
}
.event_date_box .logo {
	transform: translateY(-4.8rem);
	/* margin-bottom: -4rem; */
	margin: 0 auto -4rem;
	width: 80%;
	padding-top: 4rem;
	text-align: center;
}
.event_date_box .logo_toyama {
	transform: translateY(-4.8rem);
	/* margin-bottom: -4rem; */
	margin: 0 auto -4rem;
	width: 80%;
	padding-top: 10rem;
	text-align: center;
}
.event_date_box .head {
	margin-bottom: 3.2rem;
	text-align: center;
}
.event_date_box .head .jap {
	margin-bottom: 0.8rem;
}
.event_date_box .head .jap_toyama {
	margin: 0.8rem 0;
}
.event_date_box .head .jap_cs {
	margin-bottom: 28rem;
}
.event_date_box .head .jap img {
	width: 100%;
}
.event_date_box .head .jap2 {
	padding: 0 1.6rem;
	line-height: 2;
}
.event_date_box .head2 {
	margin-bottom: 2.4rem;
	text-align: center;
	font-size: 3.2rem;
	font-weight: 700;
}
.event_date_box .head2:before {
	content: "★★★★★★★★★★★★";
	display: block;
	letter-spacing: 0.6em;
	font-size: 1rem;
}
.event_area_list {
	padding: 0 0.8rem;
}
.event_area_list li + li {
	margin-top: 4.8rem;
}
.event_area_introd {
	display: block;
	position: relative;
	padding: 1.6rem;
	background: rgba(255, 255, 255, 0.88);
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.25);
	border-radius: 1.6rem;
	color: #000121;
}
.event_area_introd:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../image/common/bor_color_event.png);
	background-size: 100% 100%;
}
.event_area_introd .detail {
	display: block;
	pointer-events: none;
	position: absolute;
	top: -1.6rem;
	z-index: 2;
	padding: 1.2rem 0 2rem;
	width: 6rem;
	height: 6rem;
	background: url(../image/common/icon_detail.png)no-repeat center bottom 0.5rem #000121;
	background-size: 1rem;
	border-radius: 50%;
	text-align: center;
	line-height: 1.3;
	color: #fff;
	font-size: 1.2rem;
}
.event_area_introd .detail:before {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 6.6rem;
	height: 6.6rem;
	background: url(../image/common/color_circle.png)no-repeat center;
	background-size: 100%;
}
.event_area_list li:nth-of-type(odd) .event_area_introd .detail {
	right: -1.2rem;
	transform: rotate(15deg);
}
.event_area_list li:nth-of-type(even) .event_area_introd .detail {
	left: -1.2rem;
	transform: rotate(-15deg);
}
.event_area_introd .img {
	overflow: hidden;
	margin-bottom: 0.8rem;
	border-radius: 0.8rem;
}
.event_area_introd .img img {
	transition-duration: 0.3s;
}
.event_area_introd .info {
	padding: 0 0.8rem;
}
.event_area_introd .tit {
	font-weight: 700;
	font-size: 1.8rem;
}

.fancybox_display {
	position: relative;
	padding: 2.4rem;
	max-width: 34.3rem;
	background: rgba(255, 255, 255, 0.88);
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.25);
	border-radius: 1.6rem;
}
.fancybox_display:before {
	content: "";
	pointer-events: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../image/common/bor_color_fancybox.png);
	background-size: 100% 100%;
}
.fancybox_display .display_bar {
	overflow-y: auto;
	max-height: 36rem;
}
.fancybox_display .img {
	overflow: hidden;
	margin-bottom: 0.8rem;
	border-radius: 0.8rem;
}
.fancybox_display .tit {
	margin-bottom: 1.6rem;
	padding: 0 0.8rem;
	font-weight: 700;
	font-size: 1.8rem;
}
.fancybox_display .tit:after {
	content: "";
	display: block;
	margin: 1.6rem -0.8rem 0;
	height: 2px;
	background: linear-gradient(90deg, #EF600E 10%, #FFA300 20%, #FFC100 30%, #FFDF00 40%, #A2E688 50%, #26C4FF 60%, #108CE1 70%, #004BB8 80%, #161D7D 100%);
}
.fancybox_display .txt {
	line-height: 2;
	font-size: 1.4rem;
}
.fancybox_display .btn-link .btn {
	background-color: #00ABEB;
	color: #fff;
}
.fancybox_display .close {
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 1.6rem;
	height: 4.3rem;
	border: 2px solid #000;
	background: #FFF;
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.25);
	border-radius: 5rem;
	font-weight: 700;
	font-size: 1.8rem;
}

.event_date_box .timetable {
	margin-top: 4.8rem;
}
.event_date_box .timetable .table {
	margin: 0 auto;
	max-width: 29.5rem;
}
.event_date_box .timetable .table li {
	display: flex;
	margin-bottom: 0.8rem;
	background: #fff;
	border: 1px solid;
	text-align: center;
	color: #000;
	font-size: 1.4rem;
}
.event_date_box .timetable .table .th {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0.8rem 0;
	min-height: 3.2rem;
	width: 4.4rem;
	border-right: 1px solid;
	line-height: 1;
}
.event_date_box .timetable .table .td {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0.8rem 0;
	min-height: 3.2rem;
	width: calc(100% - 4.4rem);
	line-height: 1.2;
}
.event_date_box .timetable .table .time:after {
	content: "";
	display: block;
	margin: 0.4rem auto;
	width: 0;
	height: 6px;
	border-left: 1px solid;
}
.event_date_box .timetable .table .foucs {
	font-weight: 700;
}

.swiper-txt {
	overflow: hidden;
	padding: 3.5rem 0;
	margin-bottom: -7rem;
}
.swiper-txt .swiper {
	transform: rotate(-8deg);
	padding: 1rem 0;
	margin: 0 -2rem;
	background: #fff;
	color: #00ABEB;
	font-weight: 700;
}
.swiper-txt .swiper-wrapper {
	-webkit-transition-timing-function: linear !important;
	transition-timing-function: linear !important;
}
.swiper-txt .swiper-slide {
	width: auto;
}

.section_allstar {
	clip-path: polygon(0% 6.5rem, 100% 0%, 100% 100%, 0% 100%);
	/* padding: 8rem 0 29rem; */
	padding: 9.6rem 0;
	background: #00ABEB;
	color: #fff;
}
.section_allstar .txt {
	margin: 0 auto 1.6rem;
	max-width: 34.3rem;
	line-height: 2;
	text-align: center;
}

.swiper_goods {
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
.swiper_goods .swiper-pagination {
	position: static;
	padding: 0.5rem 0;
	margin-top: 2.4rem;
}
.swiper_goods .swiper-pagination-bullet {
	opacity: 1;
	transform: rotate(45deg);
	transform-origin: 50% 50%;
	margin: 0 0.4rem !important;
	width: 0.6rem;
	height: 0.6rem;
	background: #B6B6B6;
	border-radius: 0;
}
.swiper_goods .swiper-pagination-bullet-active {
	background: #fff;
}
.swiper_goods .swiper-button-prev:after,
.swiper_goods .swiper-button-next:after {
	display: none;
}
.swiper_goods .swiper-button-prev,
.swiper_goods .swiper-button-next {
	top: 12rem;
	margin: 0;
	width: 4rem;
	height: 4rem;
	background: no-repeat center;
	background-size: 100%;
}
.swiper_goods .swiper-button-prev {
	left: calc(50% - 16rem);
	background-image: url(../image/common/icon_prev.svg);
}
.swiper_goods .swiper-button-next {
	right: calc(50% - 16rem);
	background-image: url(../image/common/icon_next.svg);
}
.swiper_goods .swiper-slide {
	width: 28rem;
}
.swiper_goods .img {
	transform: scale(0.85, 0.85);
	transform-origin: 50% 100%;
	transition-duration: 0.3s;
}
.swiper_goods .swiper-slide-active .img {
	transform: scale(1, 1);
}
.swiper_goods .info {
	opacity: 0;
	transition-duration: 0.3s;
	padding: 0.8rem;
}
.swiper_goods .swiper-slide-active .info {
	opacity: 1;
}
.swiper_goods .tit {
	margin-bottom: 0.8rem;
	font-size: 2rem;
	font-weight: 700;
}
.swiper_goods .price {
	font-size: 1.8rem;
	font-weight: 700;
}
.section_allstar .btn-link .btn {
	background-color: #F49C00;
}
.section_allstar .btn-link .white-st {
	background-color: #fff;
	background-image: url(../image/common/icon_arr_link_ora.svg);
	color: #F49C00;
}

.allstar_sales {
	margin-top: 4.8rem;
}
.allstar_sales .part + .part {
	margin-top: 5rem;
}
.allstar_sales .date {
	text-align: center;
	font-weight: 700;
	font-size: 2rem;
}
.allstar_sales .points_sales li:before {
	background: #fff;
}

.section_pokemon_original {
	position: relative;
	padding: 4rem 0 8rem;
	background: #FFD727;
}
.section_pokemon_original:before,
.section_pokemon_original:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 19.6rem;
	background: url(../image/bg_pixel.png)no-repeat center top;
	background-size: 100% 100%;
}
.section_pokemon_original:before {
	bottom: 100%;
}
.section_pokemon_original:after {
	top: 100%;
	transform: scaleY(-1);
}
.section_pokemon_original .head_large:after {
	content: none;
}
.section_pokemon_original .display .img {
	margin-bottom: 1.6rem;
}
.section_pokemon_original .display .info {
	position: relative;
	line-height: 2;
}
.section_pokemon_original .display .info:before,
.section_pokemon_original .display .info:after {
	content: "";
	display: block;
	width: 100%;
	height: 1.6rem;
	background: url(../image/frame_collabo1.svg) no-repeat center;
	background-size: 100%;
}
.section_pokemon_original .display .info:after {
	transform: scaleY(-1);
}
.section_pokemon_original .display .iframe {	
	padding: 0.8rem 2.4rem 2.4rem;
	background: url(../image/frame_collabo2.png) repeat-y center;
	background-size: 100%;
}
.section_pokemon_original .swiper_goods {
	margin-top: 4.8rem;
}
.section_pokemon_original .swiper_goods .swiper-pagination-bullet {
	background: #fff;
}
.section_pokemon_original .swiper_goods .swiper-pagination-bullet-active {
	background: #000;
}
.section_pokemon_original .btn-link .btn {
    background-color: #00ABEB;
    color: #fff;
}
.pokemon_original_sales {
	overflow: hidden;
	margin-top: 4.8rem;
}
.pokemon_original_sales .sales_part {
	padding: 2.4rem 0;
	margin: -2px 0;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
}
.pokemon_original_sales .head {
	margin-bottom: 1.6rem;
	text-align: center;
	font-size: 3.2rem;
}
.pokemon_original_sales .head .iframe {
	display: inline-block;
	position: relative;
	padding: 0 2rem;
}
.pokemon_original_sales .head .iframe:before,
.pokemon_original_sales .head .iframe:after {
	content: "";
	position: absolute;
	top: 0;
	width: 2rem;
	height: 100%;
	background: url(../image/common/ico_collabo.svg) center center no-repeat;
	background-size: 100%;
}
.pokemon_original_sales .head .iframe:before {
	left: 0;
}
.pokemon_original_sales .head .iframe:after {
	right: 0;
}
.pokemon_original_sales .date {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	gap: 0 2rem;
	line-height: 1.2;
	text-align: center;
}
.pokemon_original_sales .date li {
	position: relative;
}
.pokemon_original_sales .date li + li:before {
	content: "~";
	position: absolute;
	right: 100%;
	top: 40%;
	width: 2rem;
	font-size: 2rem;
}
.pokemon_original_sales .date .month {
	font-size: 3.2rem;
}
.pokemon_original_sales .date .day {
	font-size: 4.4rem;
}
.pokemon_original_sales .date .time {
	display: block;
	font-size: 2.4rem;
}
.pokemon_original_sales .btn-link .btn {
	background-color: #fff;
	background-image: url(../image/common/icon_arr_link.svg);
	color: #000;
}

.bg_grid {
	background: url(../image/bg_grid.jpg) left center;
	background-size: 100%;
}

.section_news {
	/* padding: 24rem 0 4.8rem; */
	padding: 9.6rem 0 4.8rem;
}
.section_news .head_large img {
    min-width: 19.6rem;
}
.news_list li + li {
	margin-top: 2.4rem;
} 
.news_list li a {
	display: block;
	overflow: hidden;
	padding: 0.8rem 0;
	background: url(../image/common/icon_arr_link_blue.svg)no-repeat right 0.8rem center #FFF;
	background-size: 2.4rem;
	border-radius: 1rem;
	border: 2px solid;
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.25);
}
.news_list li .date {
	display: inline-block;
	padding: 0.5rem 0.8rem;
	background: #00ABEB;
	line-height: 1;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 700;
}
.news_list li .dd {
	margin-top: 0.4rem;
	padding: 0 4rem 0 1.6rem;
	line-height: 2;
}

.section_access {
	padding: 4.8rem 0 9.6rem;
}
.section_access .head_large img {
    min-width: 21.3rem;
}
.section_access .access_part + .access_part {
	margin-top: 4.8rem;
}
.section_access .head_area {
	margin-bottom: 1.6rem;
	text-align: center;
}
.section_access .head_area .area {
	display: inline-block;
	padding: 0.6rem 1.6rem;
	min-width: 18.4rem;
	background: #fff;
	border: 2px solid;
	font-weight: 700;
	font-size: 2.4rem;
}
.section_access .tokyo .head_area .area {
	color: #0A8E38;
}
.section_access .toyama .head_area .area {
	color: #17A4D4;
}
.section_access .map {
	margin-bottom: 1.6rem;
	width: 100%;
	max-width: 432px; /* PCでの最大幅 */
  	height: 523px;
}
.section_access .txt {
	line-height: 2;
}
.section_access .points_sales {
	margin-top: 1.6rem;
}


/*** スマホ 320px ~ 767px***/
@media screen and (min-width: 768px) {
	.event_area_introd:hover .img img {
		transform: scale(1.1, 1.1);
	}
	
	.news_list li a:hover {
		background-color: #00ABEB;
		background-image: url(../image/common/icon_arr_link_wh.svg);
		color: #fff;
	}
}
@media screen and (max-width: 767px) {
	.kv:after {
		height: 14rem;
	}
	
	.event_date_ctrl {
		position: static;
		transform: translateY(0%);
		width: auto;
	}
	.event_date_ctrl .tr {
		display: flex;
		justify-content: space-between;
	}
	.event_date_ctrl .area {
		display: flex;
		align-items: center;
		justify-content: center;
	    padding: 1rem 0;
	    margin-bottom: 0;
		width: 5.6rem;
	    font-size: 4rem;
	}
	.event_date_ctrl .btns {
		width: calc(100% - 7.2rem);
	}
	.event_date_ctrl .btns .li {
	    padding: 0 1rem 3.2rem;
	}
	.event_date_ctrl .btns .li:after {
	    left: 0;
	    bottom: 0.8rem;
	    transform: rotate(90deg);
	    height: 1.6rem;
	    background-image: url(../image/common/ico_arrow.svg);
	    background-size: 1.6rem;
	}
	.event_date_ctrl .btns .sign {
	    padding: 0.1rem 1.2rem;
	    font-size: 1.4rem;
	}
	.event_date_ctrl .btns .day {
	    font-size: 8rem;
	}
	.event_date_ctrl .btns .week {
	    font-size: 1.8rem;
	}
	
	.event_date_box {
		margin-top: 4.8rem;
	}
	.event_side_ctrl {
	    top: 40rem;
	}
	.event_date_box .head_date {
	    margin-bottom: -8rem;
	}
	
	.section_pokemon_original .display .info:before, 
	.section_pokemon_original .display .info:after {
		height: 1.2rem;
	}

	.section_access .map .iframe{
	margin-bottom: 1.6rem;
	width: 200px;
	max-width: 311px; /* SPでの最大幅 */
	}
}